function chgStat(t, v, s){
	var frm = document.getElementById('frm_info');
	frm[t].value = v;
	s==1 && frm.submit();
}
function getHotKey(hotkey){
    chgStat('stype', 1, 0);
    chgStat('page', 1, 0);
    chgStat('f_by', 4, 0);
    chgStat('f_key', hotkey, 1);
}
function showForm(which){
	/*switch(which){
		case '5':
			seven_show('div_form1');
			seven_hide('div_form2');
			seven_hide('div_form3');
			seven_hide('div_form4');
			seven_show('div_form5');
			break;
		case '3':
			seven_hide('div_form1');
			seven_show('div_form2');
			seven_show('div_form3');
			seven_hide('div_form4');
			seven_show('div_form5');
			break;
		default:
			seven_hide('div_form1');
			seven_hide('div_form2');
			seven_show('div_form3');
			seven_show('div_form4');
			seven_hide('div_form5');
			break;
	}*/
}
var $ = function(id){
	return document.getElementById(id);
}
var seven_hide = function(id){
	$(id).style.display='none';
}
var seven_show = function(id){
	$(id).style.display='';
}